> ## Documentation Index
> Fetch the complete documentation index at: https://docs.didx.co.za/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieves the result of a QID verification by pin.

> Use this endpoint after a QID verification has been initiated to query the current provider result
associated with the given pin or web key.



## OpenAPI

````yaml products/didx-verify/api-reference/v1/journey.json get /journey/request-qid-result/{pin}
openapi: 3.0.1
info:
  title: didx:verify Journey API
  version: '1.0'
servers:
  - url: https://verify.dev.securecitizen.cloud
security:
  - oauth2:
      - vc-verify
paths:
  /journey/request-qid-result/{pin}:
    get:
      tags:
        - Verify
      summary: Retrieves the result of a QID verification by pin.
      description: "Use this endpoint after a QID verification has been initiated to query the current provider result\r\nassociated with the given pin or web key."
      parameters:
        - name: pin
          in: path
          description: >-
            The QID pin or web key returned when the verification link was
            generated.
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
components:
  securitySchemes:
    oauth2:
      type: oauth2
      flows:
        clientCredentials:
          tokenUrl: https://portalsts.dev.securecitizen.cloud/connect/token
          scopes:
            vc-verify: Verify journey access

````